.header_nav a, .landing_menu a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s
    }
.gallery_img:hover .gallery_item_hover, .header_nav a:hover:after, .header_nav li.active a:after {
    opacity: 1
    }
.landing_info, .navbar_menu, .soc_bottom, .title_page {
    text-align: center
    }
.booking_label_datepick:after, .datepick-month-header:after, .header_nav a:after, .menu_content_name:after {
    content: ""
    }
@font-face {
    font-family: JournalSansNew;
    src: url(fonts/JournalSansNew.eot?#iefix) format("embedded-opentype"), url(fonts/JournalSansNew.otf) format("opentype"), url(fonts/JournalSansNew.woff) format("woff"), url(fonts/JournalSansNew.ttf) format("truetype"), url(fonts/JournalSansNew.svg#JournalSansNew) format("svg");
    font-weight: 400;
    font-style: normal
    }
@font-face {
    font-family: JournalSansNew-Display;
    src: url(fonts/JournalSansNew-Display.eot?#iefix) format("embedded-opentype"), url(fonts/JournalSansNew-Display.otf) format("opentype"), url(fonts/JournalSansNew-Display.woff) format("woff"), url(fonts/JournalSansNew-Display.ttf) format("truetype"), url(fonts/JournalSansNew-Display.svg#JournalSansNew-Display) format("svg");
    font-weight: 400;
    font-style: normal
    }
@font-face {
    font-family: Palatino-Italic;
    src: url(fonts/Palatino-Italic.eot?#iefix) format("embedded-opentype"), url(fonts/Palatino-Italic.woff) format("woff"), url(fonts/Palatino-Italic.ttf) format("truetype"), url(fonts/Palatino-Italic.svg#Palatino-Italic) format("svg");
    font-weight: 400;
    font-style: normal
    }
* {
    margin: 0;
    padding: 0
    }
*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
img {
    border: none;
    vertical-align: top
    }
a, button, input, select, textarea {
    outline: 0
    }
input[type=submit] {
    -webkit-appearance: none
    }
ul {
    list-style-type: none
    }
article, aside, footer, header, nav, section {
    display: block
    }
.svg_events_texture {
    width: 426.58px;
    height: 768px
    }
.svg_logo {
    width: 304.05px;
    height: 52.93px
    }
.svg_logo_intro {
    width: 248.67px;
    height: 124px
    }
.svg_menu {
    width: 384.49px;
    height: 383.84px
    }
.svg_menu_desserts {
    width: 68.56px;
    height: 79.61px
    }
.svg_menu_hot_drinks {
    width: 62.53px;
    height: 73.58px
    }
.svg_menu_mains {
    width: 92.26px;
    height: 97.25px
    }
.svg_menu_nuts {
    width: 78.61px;
    height: 70.6px
    }
.svg_menu_pizzas {
    width: 64.27px;
    height: 127.65px
    }
.svg_menu_shots {
    width: 78.86px;
    height: 76.16px
    }
.svg_menu_smoothies {
    width: 73.24px;
    height: 89.12px
    }
.svg_menu_soft_drinks {
    width: 51px;
    height: 102.93px
    }
.svg_menu_spirits {
    width: 64.27px;
    height: 127.65px
    }
.svg_menu_srarters {
    width: 62.53px;
    height: 73.58px
    }
.svg_menu_wine {
    width: 94.03px;
    height: 60.89px
    }
body, html {
    height: 100%
    }
body {
    background: #E4F2F0;
    color: #1D1D1B;
    font: 13px JournalSansNew, Arial, sans-serif
    }
body.home .header_logo svg {
    fill: #fff
    }
body.home .header_nav a {
    color: #FFF
    }
body.home .header_nav a:after {
    background: #fff
    }
body.home .toggle_navbar span, body.home .toggle_navbar span:after, body.home .toggle_navbar span:before {
    background: #FFF
    }
body.home .navbar {
    padding-top: 250px
    }
.container {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 120px
    }
.title_page {
    color: #1D1D1B;
    font: 27px JournalSansNew, Arial, sans-serif;
    letter-spacing: 0.2em;
    text-transform: uppercase
    }
@media screen and (max-width: 992px) {
    .container {
        padding: 0 30px
        }
    .title_page {
        font-size: 22px
        }
    }
.typical_text p {
    color: #1D1D1B;
    font: 16px/19px JournalSansNew-Display, Arial, sans-serif;
    margin-bottom: 50px
    }
.landing_info_text, .landing_info_title, .landing_subscribe_text {
    color: #FFF;
    letter-spacing: 0.055em
    }
@media screen and (max-width: 992px) {
    .typical_text p {
        margin-bottom: 20px
        }
    }
.typical_text p:last-child {
    margin-bottom: 0
    }
.landing_section {
    min-height: 100%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    padding: 0 30px;
    background: url(images/landing_bg.jpg) center/cover no-repeat
    }
.landing_top {
    display: flex;
    display: -webkit-flex;
    align-items: flex-end;
    -webkit-align-items: flex-end;
    padding: 70px 0 45px;
    height: 220px
    }
.landing_logo {
    display: block
    }
@media screen and (max-width: 640px) {
    .landing_top {
        padding: 20px 0;
        height: 200px
        }
    .landing_logo {
        max-width: 184px
        }
    }
.landing_logo img {
    max-width: 100%;
    height: auto
    }
.landing_bottom {
    padding: 50px 0 55px;
    height: 220px
    }
@media screen and (max-width: 640px) {
    .landing_bottom {
        padding: 15px 0 30px;
        height: 200px
        }
    }
.landing_info {
    position: relative;
    max-width: 648px;
    margin: 0 auto;
    padding: 8px;
    background: #00967D;
    background: linear-gradient(135deg, transparent 30px, #00967D 0) top left, linear-gradient(225deg, transparent 30px, #00967D 0) top right;
    background-size: 50% 100%;
    background-repeat: no-repeat
    }
@media screen and (max-width: 768px) {
    .landing_info {
        max-width: none;
        background: #00967D;
        margin: 0 -30px;
        padding: 8px 30px
        }
    }
.landing_info_title {
    font: 14px JournalSansNew, Arial, sans-serif;
    text-transform: uppercase;
    margin-bottom: 5px
    }
@media screen and (max-width: 640px) {
    .landing_info_title {
        font-size: 10px
        }
    }
.landing_info_text {
    font: 12px/14px JournalSansNew, Arial, sans-serif
    }
@media screen and (max-width: 640px) {
    .landing_info_text {
        font-size: 9px;
        line-height: 14px
        }
    .landing_menu svg {
        width: 314px;
        height: 314px;
        max-width: 100%
        }
    }
.landing_menu a {
    fill: #00957d;
    transition: all 0.3s
    }
.landing_menu a:hover {
    fill: #21514B
    }
.landing_subscribe {
    text-align: center;
    max-width: 400px;
    margin: 0 auto
    }
.landing_subscribe_text {
    font: 12px/14px JournalSansNew, Arial, sans-serif;
    margin-bottom: 5px
    }
@media screen and (max-width: 640px) {
    .landing_subscribe_text {
        font-size: 9px;
        line-height: 14px
        }
    }
.landing_subscribe_field {
    padding: 0 50px
    }
.landing_subscribe_field input {
    width: 100%;
    height: 22px;
    border: 1px solid #fff;
    padding: 0 5px;
    color: #1D1D1B;
    font: 12px JournalSansNew, Arial, sans-serif;
    letter-spacing: 0.1em
    }
.header {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    width: 100%;
    height: 108px
    }
@media screen and (max-width: 992px) {
    .header {
        display: none
        }
    }
.header_inner {
    height: 100%;
    max-width: 1280px;
    padding: 0 80px;
    margin: 0 auto;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between
    }
@media screen and (max-width: 1200px) {
    .header_inner {
        padding-left: 40px;
        padding-right: 40px
        }
    }
.header_logo {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
    }
.header_logo svg {
    fill: #1D1D1B
    }
.header_nav {
    width: 50%
    }
.header_nav ul {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    margin: 0 -10px
    }
.header_nav li {
    margin: 0 10px;
    padding-bottom: 15px
    }
.header_nav a {
    position: relative;
    text-decoration: none;
    color: #1D1D1B;
    font: 11px JournalSansNew, Arial, sans-serif;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    white-space: nowrap;
    padding-bottom: 10px;
    transition: all 0.3s
    }
.navbar_menu a, .soc_bottom a {
    color: #FFF;
    letter-spacing: 0.2em;
    text-decoration: none;
    text-transform: uppercase
    }
.header_nav a:after, .toggle_navbar span {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s
    }
.header_nav a:after {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translatex(-50%);
    -webkit-transform: translatex(-50%);
    display: block;
    height: 1px;
    width: 45px;
    background: #21514B;
    opacity: 0;
    transition: all 0.3s
    }
.header_nav_left {
    padding-right: 225px
    }
.header_nav_right {
    padding-left: 225px
    }
.toggle_navbar {
    display: none;
    position: absolute;
    left: 50%;
    top: 80px;
    margin-left: -18px;
    cursor: pointer;
    width: 36px;
    height: 20px;
    z-index: 100
    }
@media screen and (max-width: 992px) {
    .toggle_navbar {
        display: block
        }
    }
.toggle_navbar.active span, .toggle_navbar.active span:after, .toggle_navbar.active span:before {
    background: #fff
    }
.toggle_navbar span, .toggle_navbar span:after, .toggle_navbar span:before {
    position: absolute;
    display: block;
    width: 100%;
    height: 3px;
    background: #217E76;
    left: 0
    }
.toggle_navbar span {
    top: 50%;
    transform: translatey(-50%);
    -webkit-transform: translatey(-50%);
    transition: all 0.3s
    }
.navbar_menu a, .toggle_navbar span:after, .toggle_navbar span:before {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s
    }
.toggle_navbar span:after, .toggle_navbar span:before {
    content: "";
    transition: all 0.3s
    }
.toggle_navbar span:before {
    top: -8px
    }
.toggle_navbar span:after {
    bottom: -8px
    }
.logo_mobile {
    display: none
    }
@media screen and (max-width: 992px) {
    .logo_mobile {
        position: relative;
        z-index: 60;
        padding: 160px 35px 0;
        display: block;
        text-align: center
        }
    .logo_mobile svg {
        fill: #fff;
        max-width: 100%
        }
    }
.navbar {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 50;
    background: rgba(23, 23, 23, 0.67);
    padding: 180px 35px 50px
    }
.navbar_menu {
    height: 100%;
    overflow: auto
    }
.navbar_menu li {
    margin-bottom: 20px
    }
.navbar_menu li:last-child {
    margin-bottom: 0
    }
.navbar_menu li.active a {
    border-color: #fff
    }
.navbar_menu a {
    font: 13px JournalSansNew, Arial, sans-serif;
    border-bottom: 1px solid transparent;
    transition: all 0.3s
    }
.booking_send, .soc_bottom a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s
    }
.navbar_menu a:hover {
    border-color: #fff
    }
.home_wrapper {
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
    }
.soc_bottom {
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    bottom: 40px
    }
.soc_bottom a {
    margin: 0 25px;
    font: 11px JournalSansNew, Arial, sans-serif;
    transition: all 0.3s
    }
.soc_bottom a:hover {
    opacity: 0.7
    }
.book_section {
    height: 100%;
    padding-top: 108px;
    background: #F7E6E8
    }
@media screen and (max-width: 992px) {
    .book_section {
        padding-top: 0
        }
    }
.book_wrap {
    min-height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 110px 0 130px
    }
@media screen and (max-width: 992px) {
    .book_wrap {
        background-position: 10% bottom;
        padding: 200px 0 100px
        }
    .booking_side {
        text-align: center
        }
    }
@media screen and (max-width: 768px) {
    .soc_bottom {
        display: none
        }
    .book_wrap {
        background-position: 25% bottom
        }
    }
.booking_title {
    color: #1D1D1B;
    font: 28px JournalSansNew, Arial, sans-serif;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    margin-bottom: 50px
    }
.booking_info {
    margin-bottom: 40px
    }
@media screen and (max-width: 480px) {
    .book_wrap {
        background-position: 35% bottom
        }
    .booking_title {
        font-size: 23px;
        margin-bottom: 40px
        }
    .booking_info {
        margin-bottom: 30px
        }
    }
.booking_info p {
    color: #1D1D1B;
    font: 11px/13px JournalSansNew, Arial, sans-serif;
    letter-spacing: 0.15em;
    margin-bottom: 10px
    }
.booking_info p:last-child {
    margin-bottom: 0
    }
.booking_info a {
    text-decoration: none;
    color: #1D1D1B
    }
.booking_info a:hover {
    text-decoration: underline
    }
.booking_widget {
    width: 295px
    }
@media screen and (max-width: 992px) {
    .booking_widget {
        margin: 0 auto
        }
    }
@media screen and (max-width: 480px) {
    .booking_info p {
        font-size: 9px;
        line-height: 11px
        }
    .booking_widget {
        width: 245px
        }
    }
.booking_form .jq-selectbox {
    width: 100%;
    border-bottom: 1px solid #1D1D1B
    }
.booking_form .jq-selectbox__select {
    height: 34px;
    padding: 0 30px 0 0;
    text-align: left;
    color: #1D1D1B;
    font: 12px/34px JournalSansNew, Arial, sans-serif;
    letter-spacing: 0.15em;
    text-transform: uppercase
    }
@media screen and (max-width: 480px) {
    .booking_form .jq-selectbox__select {
        font-size: 10px
        }
    }
.booking_fields label {
    display: block;
    margin-bottom: 20px
    }
.booking_fields label:last-child {
    margin-bottom: 0
    }
.booking_label_datepick {
    position: relative
    }
.booking_label_datepick:after {
    position: absolute;
    top: 10px;
    right: 0;
    width: 0;
    height: 0;
    border-top: 11px solid #21514B;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent
    }
.booking_datepick, .booking_send {
    cursor: pointer;
    width: 100%;
    background: 0 0;
    color: #1D1D1B;
    letter-spacing: 0.15em;
    text-transform: uppercase
    }
.booking_datepick {
    height: 34px;
    border: none;
    border-bottom: 1px solid #1D1D1B;
    font: 12px JournalSansNew, Arial, sans-serif
    }
@media screen and (max-width: 480px) {
    .booking_datepick {
        font-size: 10px
        }
    }
.only_weekends {
    display: none
    }
.booking_send {
    height: 38px;
    border: 1px solid #1D1D1B;
    margin-top: 40px;
    font: 12px JournalSansNew, Arial, sans-serif;
    transition: all 0.3s
    }
@media screen and (max-width: 480px) {
    .booking_send {
        height: 32px
        }
    }
.booking_send:hover {
    color: #fff;
    background: #1D1D1B
    }
.gallery_item_description, .gallery_item_name {
    color: #FDFDFD;
    letter-spacing: 0.2em;
    text-transform: uppercase
    }
.about_page {
    padding: 230px 80px 80px
    }
@media screen and (max-width: 1200px) {
    .about_page {
        padding-left: 0;
        padding-right: 0
        }
    }
.about_page .title_page {
    margin-bottom: 80px
    }
@media screen and (max-width: 992px) {
    .about_page {
        padding: 170px 20px 60px
        }
    .about_page .title_page {
        margin-bottom: 50px
        }
    }
.about_article {
    display: flex;
    display: -webkit-flex;
    margin: 0 -25px 40px
    }
@media screen and (max-width: 768px) {
    .about_article {
        flex-direction: column;
        -webkit-flex-direction: column;
        margin: 0 0 40px
        }
    }
.about_article:last-child {
    margin-bottom: 0
    }
.about_text {
    width: 50%;
    margin: 0 25px
    }
@media screen and (max-width: 768px) {
    .about_text {
        width: 100%;
        margin: 0;
        order: 2;
        -webkit-order: 2
        }
    }
.about_img {
    width: 50%;
    margin: 0 25px
    }
@media screen and (max-width: 768px) {
    .about_img {
        width: 100%;
        margin: 0 0 20px;
        order: 1;
        -webkit-order: 1
        }
    }
.about_img img {
    width: 100%;
    max-width: 100%;
    height: auto
    }
.gallery_page {
    padding: 180px 80px 80px
    }
@media screen and (max-width: 1200px) {
    .gallery_page {
        padding-left: 0;
        padding-right: 0
        }
    }
.gallery_page .title_page {
    display: none
    }
@media screen and (max-width: 992px) {
    .gallery_page {
        padding: 170px 0 35px
        }
    .gallery_page .title_page {
        display: block;
        margin-bottom: 50px
        }
    }
.gallery_wrap {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap
    }
@media screen and (max-width: 768px) {
    .gallery_wrap {
        padding: 50px 0 0
        }
    }
.gallery_block {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    margin-bottom: 10px;
    width: 100%
    }
@media screen and (max-width: 480px) {
    .gallery_wrap {
        padding: 0
        }
    .gallery_block {
        margin-bottom: 20px
        }
    }
.gallery_block:last-child {
    margin-bottom: 0
    }
.gallery_img {
    position: relative
    }
.gallery_img img {
    width: 100%;
    max-width: 100%;
    height: auto
    }
.gallery_item_hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(33, 81, 75, 0.53);
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
    text-align: center;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s
    }
.gallery_item_name {
    font: 20px JournalSansNew, Arial, sans-serif;
    margin-bottom: 40px
    }
.gallery_item_description {
    font: 16px/19px JournalSansNew, Arial, sans-serif
    }
.contact_info_box textarea, .contact_info_title {
    font: 12px JournalSansNew, Arial, sans-serif;
    color: #1D1D1B
    }
.gallery_img_full .gallery_img {
    width: 100%
    }
.gallery_img_half .gallery_img {
    width: calc(50% - 5px)
    }
.gallery_img_half .gallery_img:first-child {
    margin-right: 5px
    }
.gallery_img_half .gallery_img:last-child {
    margin-left: 5px
    }
@media screen and (max-width: 480px) {
    .gallery_img_half .gallery_img {
        width: 100%
        }
    .gallery_img_half .gallery_img:first-child {
        margin-right: 0;
        margin-bottom: 20px
        }
    .gallery_img_half .gallery_img:last-child {
        margin-left: 0
        }
    }
.contact_page {
    padding-top: 108px
    }
@media screen and (max-width: 992px) {
    .contact_page {
        padding-top: 135px
        }
    }
.contact_page .title_page {
    display: none
    }
@media screen and (max-width: 768px) {
    .contact_page .title_page {
        display: block
        }
    .contact_img {
        margin-bottom: 20px
        }
    }
.contact_img img {
    width: 100%;
    max-width: 100%;
    height: auto
    }
.contact_info {
    display: flex;
    display: -webkit-flex;
    padding: 65px 0 45px;
    max-width: 1280px;
    margin: 0 auto
    }
.contact_info_field {
    margin-bottom: 5px
    }
@media screen and (max-width: 768px) {
    .contact_info {
        display: block;
        padding: 35px 0 30px
        }
    .contact_info_field {
        margin-bottom: 10px
        }
    }
.contact_info_field:last-child {
    margin-bottom: 0
    }
.contact_info_box input[type=text], .contact_info_box input[type=email], .contact_info_box input[type=tel] {
    background: 0 0;
    height: 22px;
    border: 1px solid #1D1D1B;
    padding: 0 5px;
    color: #1D1D1B;
    font: 12px JournalSansNew, Arial, sans-serif;
    letter-spacing: 0.1em
    }
.contact_info_box input[type=text]::-webkit-input-placeholder, .contact_info_box input[type=email]::-webkit-input-placeholder, .contact_info_box input[type=tel]::-webkit-input-placeholder {
    color: #1D1D1B
    }
.contact_info_box input[type=text]:-moz-placeholder, .contact_info_box input[type=email]:-moz-placeholder, .contact_info_box input[type=tel]:-moz-placeholder {
    color: #1D1D1B
    }
.contact_info_box input[type=text]::-moz-placeholder, .contact_info_box input[type=email]::-moz-placeholder, .contact_info_box input[type=tel]::-moz-placeholder {
    color: #1D1D1B
    }
.contact_info_box input[type=text]:-ms-input-placeholder, .contact_info_box input[type=email]:-ms-input-placeholder, .contact_info_box input[type=tel]:-ms-input-placeholder {
    color: #1D1D1B
    }
.contact_info_box textarea {
    background: 0 0;
    height: 65px;
    border: 1px solid #1D1D1B;
    padding: 5px;
    letter-spacing: 0.1em;
    width: 100%;
    resize: none;
    overflow: auto
    }
.contact_info_box textarea::-webkit-input-placeholder {
    color: #1D1D1B
    }
.contact_info_box textarea:-moz-placeholder {
    color: #1D1D1B
    }
.contact_info_box textarea::-moz-placeholder {
    color: #1D1D1B
    }
.contact_info_box textarea:-ms-input-placeholder {
    color: #1D1D1B
    }
.contact_info_left, .contact_info_right {
    width: 30%;
    text-align: center;
    padding: 0 20px
    }
@media screen and (max-width: 768px) {
    .contact_info_left, .contact_info_right {
        width: 100%;
        max-width: 420px;
        margin: 0 auto
        }
    .contact_info_left {
        margin-bottom: 25px
        }
    }
.contact_info_left .contact_info_title {
    margin-bottom: 40px
    }
@media screen and (max-width: 768px) {
    .contact_info_left .contact_info_title {
        margin-bottom: 25px
        }
    }
.contact_info_right .contact_info_title {
    margin-bottom: 30px
    }
.contact_info_center {
    width: 40%;
    padding: 0 100px 10px;
    border-left: 1px solid #1D1D1B;
    border-right: 1px solid #1D1D1B
    }
@media screen and (max-width: 992px) {
    .contact_info_center {
        padding: 0 40px
        }
    }
@media screen and (max-width: 768px) {
    .contact_info_right .contact_info_title {
        margin-bottom: 15px
        }
    .contact_info_center {
        width: 100%;
        max-width: 420px;
        margin: 0 auto 15px;
        border-left: none;
        border-right: none;
        text-align: center
        }
    }
.contact_info_center .contact_info_text {
    margin-bottom: 15px
    }
.contact_info_title {
    letter-spacing: 0.15em;
    text-transform: uppercase
    }
.contact_info_text p {
    color: #1D1D1B;
    font: 12px JournalSansNew-Display, Arial, sans-serif;
    letter-spacing: 0.031em
    }
.contact_info_text a {
    text-decoration: none;
    color: #1D1D1B
    }
.contact_info_text a:hover {
    text-decoration: underline
    }
.contact_info_form input[type=text], .contact_info_form input[type=email], .contact_info_form input[type=tel] {
    width: 145px
    }
.contact_info_subscribe {
    margin-top: 10px
    }
.contact_info_subscribe .contact_info_text {
    margin-bottom: 10px
    }
.contact_info_subscribe .contact_info_field {
    padding: 0 50px
    }
@media screen and (max-width: 768px) {
    .contact_info_subscribe .contact_info_field {
        padding: 0 40px
        }
    }
.contact_info_subscribe input {
    width: 100%
    }
.menu_page {
    padding: 220px 80px 160px;
    overflow: hidden
    }
@media screen and (max-width: 1200px) {
    .menu_page {
        padding-left: 0;
        padding-right: 0
        }
    }
.menu_description {
    text-align: center;
    max-width: 760px;
    margin: 0 auto 35px
    }
.menu_description_text {
    color: #1D1D1B;
    font: 13px/19px JournalSansNew, Arial, sans-serif;
    letter-spacing: 0.04em;
    margin-top: 40px
    }
.menu_list a, .menu_tabs li {
    width: 130px;
    min-width: 130px;
    border: 1px solid #1D1D1B;
    font: 10px/25px JournalSansNew, Arial, sans-serif;
    letter-spacing: 0.2em;
    cursor: pointer;
    text-align: center
    }
.menu_list {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    margin: 50px 0
    }
.menu_list a {
    text-decoration: none;
    margin: 0 35px;
    color: #1D1D1B
    }
@media screen and (max-width: 768px) {
    .menu_page {
        padding-bottom: 100px
        }
    .menu_list a {
        margin: 0 20px
        }
    }
@media screen and (max-width: 640px) {
    .menu_list {
        display: block
        }
    .menu_list a {
        display: block;
        margin: 0 auto 20px
        }
    .menu_list a:last-child {
        margin-bottom: 0
        }
    }
.menu_list a:hover {
    background: #1D1D1B;
    color: #FFF
    }
.menu_tabs {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    margin-bottom: 140px
    }
.menu_tabs li {
    margin: 0 35px;
    color: #1D1D1B
    }
@media screen and (max-width: 768px) {
    .menu_tabs li {
        margin: 0 20px
        }
    }
@media screen and (max-width: 640px) {
    .menu_tabs {
        display: block
        }
    .menu_tabs li {
        display: block;
        margin: 0 auto 20px
        }
    .menu_tabs li:last-child {
        margin-bottom: 0
        }
    }
.menu_tabs li.current {
    background: #1D1D1B;
    color: #FFF
    }
.menu_text_top {
    text-align: center;
    color: #1D1D1B;
    font: 13px/19px JournalSansNew, Arial, sans-serif
    }
.menu_content_box {
    margin-bottom: 120px
    }
@media screen and (max-width: 768px) {
    .menu_content_box {
        margin-bottom: 50px
        }
    }
.menu_content_box:last-child {
    margin-bottom: 0
    }
.menu_content_text {
    max-width: 600px;
    margin: 60px auto 0;
    text-align: center;
    color: #1D1D1B;
    font: 12px/19px JournalSansNew, Arial, sans-serif;
    letter-spacing: 0.04em
    }
.menu_content_srarters .menu_content_title svg {
    top: -40px;
    right: -110px
    }
@media screen and (max-width: 768px) {
    .menu_content_srarters .menu_content_title svg {
        width: 42px;
        height: 50px;
        top: -25px;
        right: -70px
        }
    }
.menu_content_mains .menu_content_title svg {
    top: -60px;
    left: -160px
    }
@media screen and (max-width: 768px) {
    .menu_content_mains .menu_content_title svg {
        width: 62px;
        height: 65px;
        top: -25px;
        left: -90px
        }
    }
.menu_content_pizzas .menu_content_title svg {
    top: -60px;
    right: -140px
    }
@media screen and (max-width: 768px) {
    .menu_content_pizzas .menu_content_title svg {
        width: 43px;
        height: 86px;
        top: -30px;
        right: -70px
        }
    }
.menu_content_desserts .menu_content_title svg {
    top: -50px;
    left: -120px
    }
.menu_content_shots .menu_content_title svg {
    top: -30px;
    right: -170px
    }
@media screen and (max-width: 768px) {
    .menu_content_desserts .menu_content_title svg {
        width: 46px;
        height: 54px;
        top: -30px;
        left: -70px
        }
    .menu_content_shots .menu_content_title svg {
        width: 53px;
        height: 51px;
        top: -20px;
        right: -70px
        }
    }
.menu_content_juices .menu_content_title svg {
    top: -40px;
    left: -140px
    }
@media screen and (max-width: 768px) {
    .menu_content_juices .menu_content_title svg {
        width: 52px;
        height: 47px;
        top: -20px;
        left: -70px
        }
    }
.menu_content_smoothies .menu_content_title svg {
    top: -60px;
    right: -150px
    }
@media screen and (max-width: 768px) {
    .menu_content_smoothies .menu_content_title svg {
        width: 49px;
        height: 60px;
        top: -30px;
        right: -70px
        }
    }
.menu_content_hot .menu_content_title svg {
    top: -40px;
    left: -130px
    }
@media screen and (max-width: 768px) {
    .menu_content_hot .menu_content_title svg {
        width: 42px;
        height: 50px;
        top: -20px;
        left: -70px
        }
    }
.menu_content_soft .menu_content_title svg {
    top: -70px;
    right: -120px
    }
@media screen and (max-width: 768px) {
    .menu_content_soft .menu_content_title svg {
        width: 34px;
        height: 69px;
        top: -30px;
        right: -70px
        }
    }
.menu_content_cocktails .menu_content_title svg {
    top: -55px;
    left: -140px
    }
@media screen and (max-width: 768px) {
    .menu_content_cocktails .menu_content_title svg {
        width: 46px;
        height: 53px;
        top: -20px;
        left: -70px
        }
    }
.menu_content_beer .menu_content_title svg {
    top: -60px;
    right: -110px
    }
@media screen and (max-width: 768px) {
    .menu_content_beer .menu_content_title svg {
        width: 42px;
        height: 50px;
        top: -20px;
        right: -70px
        }
    }
.menu_content_spirits .menu_content_title svg {
    top: -90px;
    left: -140px
    }
@media screen and (max-width: 768px) {
    .menu_content_spirits .menu_content_title svg {
        width: 43px;
        height: 86px;
        top: -30px;
        left: -70px
        }
    }
.menu_content_wine .menu_content_title {
    margin-bottom: 0
    }
.menu_content_wine .menu_content_title svg {
    top: -50px;
    left: -180px
    }
.menu_content_wine .menu_text_top {
    max-width: 340px;
    margin: 0 auto 50px
    }
.menu_content_wine .menu_content_page {
    font-family: Palatino-Italic, Arial, sans-serif;
    letter-spacing: 0.15em
    }
.menu_content_wine .menu_content {
    margin-bottom: 30px
    }
.menu_content_wine .menu_content:last-child {
    margin-bottom: 0
    }
.menu_content_title {
    margin-bottom: 50px;
    text-align: center;
    color: #1D1D1B;
    font: 27px JournalSansNew, Arial, sans-serif;
    letter-spacing: 0.2em;
    text-transform: uppercase
    }
@media screen and (max-width: 992px) {
    .menu_page {
        padding-top: 170px
        }
    .menu_content_title {
        font-size: 22px
        }
    }
@media screen and (max-width: 768px) {
    .menu_content_wine .menu_content_title svg {
        width: 63px;
        height: 40px;
        top: -20px;
        left: -70px
        }
    .menu_content_title {
        margin-bottom: 40px
        }
    }
.menu_content_title span {
    position: relative
    }
.menu_content_title svg {
    position: absolute;
    fill: #000
    }
.menu_content_subtitle {
    display: block;
    font-size: 13px
    }
.menu_content li {
    position: relative;
    display: table;
    width: 100%;
    margin-bottom: 15px
    }
.menu_content li:last-child {
    margin-bottom: 0
    }
.menu_content li.is_undertext {
    padding-bottom: 15px
    }
@media screen and (max-width: 768px) {
    .menu_content li {
        display: block
        }
    .menu_content li.is_undertext {
        padding-bottom: 0
        }
    }
.menu_content li.is_submenu {
    display: block
    }
.menu_content li.is_submenu > .menu_content_name {
    display: block;
    margin-bottom: 10px
    }
.menu_content li.is_submenu > .menu_content_name:after {
    display: none
    }
.menu_content ul {
    padding-left: 45px
    }
.menu_content_name {
    position: relative;
    overflow: hidden;
    display: table-cell;
    color: #1D1D1B;
    font: 13px/15px JournalSansNew, Arial, sans-serif;
    letter-spacing: 0.15em
    }
@media screen and (max-width: 640px) {
    .menu_content_name {
        font-size: 8px;
        line-height: 14px
        }
    }
.menu_content_name:after {
    position: absolute;
    bottom: 2px;
    z-index: 2;
    width: 100%;
    border-bottom: 1px dashed #1D1D1B
    }
.menu_content_name span {
    padding-right: 25px
    }
@media screen and (max-width: 768px) {
    .menu_content ul {
        padding-left: 0
        }
    .menu_content_name {
        display: block;
        text-align: center
        }
    .menu_content_name:after {
        display: none
        }
    .menu_content_name span {
        padding-right: 0
        }
    }
.menu_content_name .italic {
    padding-right: 0;
    font: 13px/15px Palatino-Italic, Arial, sans-serif
    }
@media screen and (max-width: 640px) {
    .menu_content_name .italic {
        font-size: 8px;
        line-height: 14px
        }
    }
.menu_content_page {
    display: table-cell;
    vertical-align: bottom;
    padding-left: 15px;
    width: 85px;
    color: #1D1D1B;
    font: 13px/1 JournalSansNew, Arial, sans-serif;
    letter-spacing: 0.2em
    }
@media screen and (max-width: 768px) {
    .menu_content_page {
        display: block;
        width: 100%;
        text-align: center;
        padding-left: 0
        }
    .menu_content_pages {
        justify-content: center;
        -webkit-justify-content: center
        }
    }
@media screen and (max-width: 640px) {
    .menu_content_page {
        font-size: 8px;
        line-height: 14px
        }
    }
.menu_content_pages {
    display: flex;
    display: -webkit-flex
    }
.menu_content_pages span {
    width: 70px
    }
.menu_content_undertext {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #1D1D1B;
    font: 11px JournalSansNew, Arial, sans-serif;
    letter-spacing: 0.04em
    }
@media screen and (max-width: 640px) {
    .menu_content_undertext {
        font-size: 8px;
        line-height: 14px
        }
    }
.menu_list_top {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    margin-bottom: 20px
    }
.menu_list_top h3 {
    color: #1D1D1B;
    font: 19px JournalSansNew, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.2em
    }
.event_item_title, .events_tabs li {
    color: #21514B;
    text-transform: uppercase
    }
.menu_list_top .menu_content_pages {
    font: 13px Palatino-Italic, Arial, sans-serif;
    letter-spacing: 0.15em
    }
.datepick, .event_item_title, .events_tabs li, .events_trigger {
    letter-spacing: 0.2em
    }
.events_page {
    background: url(images/events_texture.svg) left 108px no-repeat #F7E6E8;
    min-height: 100%;
    padding: 165px 80px 80px 60px
    }
@media screen and (max-width: 1200px) {
    .events_page {
        padding-left: 0;
        padding-right: 0
        }
    }
@media screen and (max-width: 992px) {
    .events_page {
        background-position: left top;
        padding: 170px 0 60px
        }
    }
@media screen and (max-width: 768px) {
    .menu_content_undertext {
        position: static;
        text-align: center
        }
    .menu_list_top {
        text-align: center;
        justify-content: center;
        -webkit-justify-content: center
        }
    .menu_list_top .menu_content_pages {
        display: none
        }
    .events_page .title_page {
        margin-bottom: 60px
        }
    }
.events_wrap {
    display: flex;
    display: -webkit-flex
    }
.events_tabs {
    width: 155px;
    min-width: 155px;
    padding: 55px 0;
    margin-right: 115px
    }
@media screen and (max-width: 1200px) {
    .events_tabs {
        margin-right: 40px
        }
    }
.events_tabs li {
    cursor: pointer;
    font: 13px/1 JournalSansNew, Arial, sans-serif;
    margin-bottom: 25px;
    padding-bottom: 5px;
    border-bottom: 1px solid transparent
    }
.events_tabs li:last-child {
    margin-bottom: 0
    }
.events_tabs li.current {
    border-bottom-color: #21514B
    }
.events_accordion {
    width: 100%
    }
@media screen and (max-width: 768px) {
    .events_tabs {
        display: none
        }
    .events_box {
        margin-bottom: 30px
        }
    .events_box:last-child {
        margin-bottom: 0
        }
    .events_box .tab_box.visible {
        display: none
        }
    .events_box .toggle_container {
        padding-top: 20px
        }
    }
.event_item {
    display: flex;
    display: -webkit-flex;
    margin-bottom: 40px
    }
@media screen and (max-width: 640px) {
    .event_item {
        display: block;
        margin-bottom: 30px
        }
    }
.event_item:last-child {
    margin-bottom: 0
    }
.event_item_info {
    border-top: 1px solid #21514B;
    border-bottom: 1px solid #21514B;
    padding: 30px 0 10px;
    margin-right: 30px
    }
@media screen and (max-width: 640px) {
    .event_item_info {
        margin-right: 0;
        padding: 40px 0;
        margin-bottom: 30px
        }
    .event_item_more {
        display: none
        }
    }
.event_item_title {
    font: 13px JournalSansNew, Arial, sans-serif;
    margin-bottom: 20px
    }
.event_item_text {
    margin-bottom: 5px
    }
.event_item_text p {
    color: #1D1D1B;
    font: 16px/19px JournalSansNew-Display, Arial, sans-serif
    }
.event_item_more {
    color: #21514B;
    font: 10px JournalSansNew-Display, Arial, sans-serif;
    text-decoration: none
    }
.event_item_more:hover {
    text-decoration: underline
    }
.event_item_img {
    min-width: 215px
    }
.event_item_img img {
    width: 100%;
    max-width: 100%;
    height: auto
    }
.events_trigger {
    cursor: pointer;
    text-align: center;
    color: #21514B;
    font: 15px/1 JournalSansNew, Arial, sans-serif;
    text-transform: uppercase;
    display: none
    }
@media screen and (max-width: 768px) {
    .events_trigger {
        display: block
        }
    }
.tab_box, .toggle_container {
    display: none
    }
.tab_box.visible {
    display: block
    }
.datepick {
    background-color: #fff;
    color: #978350;
    font: 11px JournalSansNew, Arial, sans-serif, Arial, sans-serif;
    width: 215px
    }
.datepick-rtl {
    direction: rtl
    }
.datepick-popup {
    z-index: 1000;
    width: 300px
    }
.datepick-disable {
    position: absolute;
    z-index: 100;
    background-color: #fff;
    opacity: 0.5;
    filter: alpha(opacity=50)
    }
.datepick a {
    color: #fff;
    text-decoration: none
    }
.datepick a.datepick-disabled {
    color: #888;
    cursor: auto
    }
.datepick button {
    margin: 0.25em;
    padding: 0.125em 0;
    background-color: #fcc;
    border: none;
    border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    -webkit-border-radius: 0.25em;
    font-weight: 700
    }
.datepick-ctrl, .datepick-nav {
    float: left;
    width: 100%;
    background-color: #21514b;
    color: #fff;
    font-size: 90%;
    font-weight: 700
    }
.datepick-ctrl {
    background-color: #600
    }
.datepick-cmd {
    width: 30%
    }
.datepick-cmd:hover {
    background-color: #777
    }
.datepick-ctrl .datepick-cmd:hover {
    background-color: #f08080
    }
.datepick-cmd-nextJump, .datepick-cmd-prevJump {
    width: 8%
    }
a.datepick-cmd {
    display: none;
    height: 1.5em
    }
button.datepick-cmd {
    text-align: center
    }
.datepick-cmd-clear, .datepick-cmd-prev, .datepick-cmd-prevJump {
    float: left;
    padding-left: 2%
    }
.datepick-cmd-current, .datepick-cmd-today {
    float: left;
    width: 35%;
    text-align: center
    }
.datepick-cmd-close, .datepick-cmd-next, .datepick-cmd-nextJump {
    float: right;
    padding-right: 2%;
    text-align: right
    }
.datepick-rtl .datepick-cmd-clear, .datepick-rtl .datepick-cmd-prev, .datepick-rtl .datepick-cmd-prevJump {
    float: right;
    padding-left: 0;
    padding-right: 2%;
    text-align: right
    }
.datepick-rtl .datepick-cmd-current, .datepick-rtl .datepick-cmd-today {
    float: right
    }
.datepick-rtl .datepick-cmd-close, .datepick-rtl .datepick-cmd-next, .datepick-rtl .datepick-cmd-nextJump {
    float: left;
    padding-left: 2%;
    padding-right: 0;
    text-align: left
    }
.datepick-month-nav {
    float: left;
    background-color: #777;
    text-align: center
    }
.datepick-month-nav div {
    float: left;
    width: 12.5%;
    margin: 1%;
    padding: 1%
    }
.datepick-month-nav span {
    color: #888
    }
.datepick-month-row {
    clear: left
    }
.datepick-month {
    float: left;
    width: 100%;
    text-align: center
    }
.datepick-month-header {
    padding: 15px
    }
.datepick-month-header:after {
    display: block;
    clear: both
    }
.datepick-month-header, .datepick-month-header input, .datepick-month-header select {
    background: #21514b;
    color: #fff;
    font: 14px JournalSansNew-Display, Arial, sans-serif, Arial, sans-serif
    }
.datepick-month-header input, .datepick-month-header select {
    height: 1.4em;
    margin: 0;
    padding: 0;
    border: none;
    font-size: 100%
    }
.datepick-month-header input {
    position: absolute;
    display: none
    }
.datepick-month table {
    width: 100%;
    border-collapse: collapse;
    padding: 10px
    }
.datepick-month th {
    padding-top: 10px;
    padding-bottom: 5px
    }
.datepick-month a, .datepick-month span {
    padding: 8px 0;
    display: block;
    width: 100%
    }
.datepick-month td, .datepick-month th {
    font-weight: 400;
    text-align: center
    }
.datepick-month th, .datepick-month th a, .datepick-month th span {
    color: #A37F32;
    font: 12px JournalSansNew, Arial, sans-serif, Arial, sans-serif
    }
.datepick-month td.datepick-week * {
    color: #fff;
    border: none
    }
.datepick-month a {
    color: #21514b;
    font: 12px JournalSansNew, Arial, sans-serif, Arial, sans-serif;
    text-decoration: none
    }
.datepick-month td .datepick-selected, .datepick-month td .datepick-today {
    background-color: #21514b;
    font-family: JournalSansNew, Arial, sans-serif, Arial, sans-serif
    }
.datepick-month td span {
    color: #888
    }
.datepick-month td .datepick-today {
    color: #fff
    }
.datepick-month td .datepick-highlight {
    background-color: #21514b;
    color: #fff
    }
.datepick-month td .datepick-selected {
    color: #fff
    }
.datepick-month th.datepick-week {
    background-color: #777;
    color: #fff
    }
.datepick-status {
    clear: both;
    background-color: #ddd;
    text-align: center
    }
.datepick-clear-fix {
    clear: both
    }
.jq-selectbox {
    vertical-align: top;
    cursor: pointer
    }
.jq-selectbox__select {
    height: 32px;
    padding: 0 45px 0 10px;
    font: 9px JournalSansNew, Arial, sans-serif, Arial, sans-serif;
    color: #333
    }
.jq-selectbox.disabled .jq-selectbox__select {
    border-color: #CCC;
    background: #F5F5F5;
    box-shadow: none;
    color: #888
    }
.jq-selectbox__select-text {
    display: block;
    overflow: hidden;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis
    }
.jq-selectbox .placeholder {
    color: #888
    }
.jq-selectbox__trigger {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%
    }
.jq-selectbox__trigger-arrow {
    position: absolute;
    top: 10px;
    right: 0;
    width: 0;
    height: 0;
    border-top: 11px solid #21514B;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent
    }
.jq-selectbox:hover .jq-selectbox__trigger-arrow {
    border-top-color: #004050
    }
.jq-selectbox.disabled .jq-selectbox__trigger-arrow {
    border-top-color: #AAA
    }
.jq-selectbox__dropdown {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #FFF;
    text-align: left;
    font: 14px JournalSansNew, Arial, sans-serif, Arial, sans-serif
    }
.jq-selectbox ul {
    margin: 0;
    padding: 0;
    max-height: 200px
    }
.jq-selectbox li {
    min-height: 18px;
    padding: 5px 10px 6px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    color: #21514B
    }
.jq-selectbox li.selected, .jq-selectbox li:hover {
    background-color: #21514B;
    color: #FFF
    }
.jq-selectbox li.disabled {
    color: #AAA
    }
.jq-selectbox li.disabled:hover {
    background: 0 0
    }
.aligncenter, div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
    }
.alignleft {
    float: left;
    margin-right: 20px;
    margin-bottom: 15px
    }
.alignright {
    float: right;
    margin-left: 20px;
    margin-bottom: 15px
    }
.wp-caption {
    border: 1px solid #ddd;
    text-align: center;
    background-color: #f3f3f3;
    padding-top: 4px;
    margin: 10px;
    /* optional rounded corners for browsers that support it */
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
    }
.wp-caption img {
    margin: 0;
    padding: 0;
    border: 0 none
    }
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    padding: 0 4px 5px;
    margin: 0
    }
.noput .menu_content_name:after, .contact_info_form .submit-islington, #es_txt_button {
    display: none !important
    }
.wpcf7-not-valid-tip {
    display: none !important
    }
.wpcf7-response-output {
    margin: 5px 0 0 0 !important;
    font-weight: normal !important
    }
.wpcf7-not-valid {
    border: 1px solid #C00 !important
    }
header li.current-menu-item a:after, header li.current-post-ancestor a:after, header li.current-page-ancestor a:after {
    opacity: 1 !important
    }
.navbar_menu li.current-menu-item a, .navbar_menu li.current-post-ancestor a, .navbar_menu li.current-page-ancestor a {
    border-color: #fff !important
    }